body {font-size:100%;color: #7E8389;padding: 0;font-family: 'AvenirMedium';}
body > img {display: none;}
.blur {z-index: 0;opacity: 0.2;}
.liveshoppingCalenderArticle {min-height: 330px;}
.content {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
select {text-indent: 1px;text-overflow: '';direction: ltr;cursor: pointer;}
.select {position: relative;overflow: hidden;float: none;}
.selectline .select::after {right: 35px;}
.spanhidden {display: none;}
[class*="font-"], [class^="font-"] {font-family: 'AvenirMedium';font-style: normal;font-weight: 300;font-size: 16px;text-transform: none;}
.badge {color: #fff;margin: 0 0 5px 0;width: 40px;height: 40px;border-radius: 5px;text-align: center;line-height: 41px;padding: 0;font-family: 'AvenirMedium';font-style: normal;font-weight: 600;font-size: 13px;text-transform: uppercase;}
.badge1 {background: #d04e3c;font-size: 19px;}
.badge2 {background: #FBC302;}
.font-15 {font-size: 30px;font-weight: 600;text-transform: uppercase;}
.font-16 {color: #375677;font-weight: 600;text-transform: uppercase;font-size: 20px;}
.font-17 {color: #375677;font-weight: 600;text-transform: uppercase;font-size: 40px;}
.font-18 {text-transform: uppercase;font-weight: 300;}
.font-19 {font-size: 15px;text-transform: uppercase;}

/* anpassung 24.02.2021 */
.buttonNormal {text-align: center;display: block;text-decoration: underline;color: #8a8a8a;margin: 1em 0;background: #fff;border: 0;margin: 0 auto;margin-top: 1em;}
.mackOneInfoBox {background: #d9ebff;color: #375677;padding: 0.9em;margin: 0em 0 1.5em 0;}
.mackOneInfoBox a {font-weight: 600;color: #142b58;}
img.wkmacklogo {max-width: 225px;margin: 2em auto;display: block;}
.mackvorteileHeader {text-transform: uppercase;font-weight: 600;margin-bottom: 1em;color: #7b7b7b;}
.mackvorteile ul {display: block;padding-left: 40px;}
.mackvorteile ul li {position: relative;margin-bottom: 1.5em;}
.mackvorteile ul li:last-of-type {margin-bottom: 0;}
.mackvorteile ul li:after {content:"";background: url('/cosmoshop/default/pix/template/bramble/bestellung_schritt_2/de/ok.png');height: 25px;width: 25px;position: absolute;left: -38px;top: -1px;background-size: contain;}
.dashedBox {padding: 1.2em !important;border: 1px dashed #ccc;}
.mackonebox .mackOneInfoBox {margin-top: 4em;}
.mack.backToShopping {padding: 2em;}
.mack.backToShopping a {display: block;margin-bottom: 1em;}
#wrapper .ssoLoggedOut {padding: 1em;}
.button {white-space: normal;}
.mackvorteile ul {list-style: none;}

/****************************************************************************************************/
/* ollwiller category / activate in Javascript / body class category-ollwiller **********************/
/****************************************************************************************************/
@font-face {
  font-family: 'playfair';
  font-display: swap;
  font-style: normal;
  font-weight: 100;
  src: url('/cosmoshop/default/pix/user_img/ollwiller/font/PlayfairDisplay-Regular.ttf'); /* IE9 Compat Modes */
  src: local(''),
       url('/cosmoshop/default/pix/user_img/ollwiller/font/PlayfairDisplay-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}
body.category-ollwiller .merkzettelpositionen,
body.category-ollwiller .wkpositionen,
body.category-ollwiller .btn-color-2,
body.category-ollwiller .btn-color-2:hover {background: #7f3e24;}
body.category-ollwiller #wrapper {background-color: #ebebe9;background: #ebebe9;}
body.category-ollwiller #categoriesMegaMenu,
body.category-ollwiller #categoriesMegaMenu ul li {background: #fff;}
body.category-ollwiller #categoriesMegaMenu {padding: 5px 20px;}
body.category-ollwiller #categoriesMegaMenu > ul > li {padding-right: 3em;}
body.category-ollwiller #categoriesMegaMenu ul li a {color: #7f3e24;}
body.category-ollwiller #categoriesMegaMenu > ul > li > a > i {display: none;}
body.category-ollwiller #categoriesMegaMenu > ul > li > a {text-transform: uppercase;letter-spacing: 1.1px;}
body.category-ollwiller .footer.footerBottom {background: #6e645f;padding-bottom: 3em;}
body.category-ollwiller .footer.footerBottom .stars {display: none;}
body.category-ollwiller .footer.footerBottom .zusatzseiten {border-bottom: 0 solid #396f9f;}
body.category-ollwiller .footer .bottomInfos .bluetext {color: #232323;}
body.category-ollwiller .footer.footerMiddle {background: #ffffff;}
body.category-ollwiller .ollwillerFooterText {display: block !important;text-align: center;background: #a2b4a0;color: #fff;text-transform: uppercase;padding: 1.4em;}
body.category-ollwiller .white-Box {background: rgba(246, 247, 248, 0);}
body.category-ollwiller .listpager .listpagerInner {background: #ebebe9;}
body.category-ollwiller #breadCrumb {margin-top: 25px;}
body.category-ollwiller .articlePreviewSmall .articlePreviewSmallButtons a {font-weight: 100;}
body.category-ollwiller #tabs > .tabcontent {color: #767676;}
body.category-ollwiller .topArticleHeading span {padding-left: 0;}
body.category-ollwiller .topArticleHeading {text-align: left;}
body.category-ollwiller h2.topArticleHeading {border-bottom: 2px solid #7f4230;position: relative;}
body.category-ollwiller h2.topArticleHeading span {position: absolute;bottom: -9px;background: #ebebe9;padding: 0px 12px 0 0;display: inline-block;margin-left: -4px;}
body.category-ollwiller #empfehlung {margin: 3em 0 1em 0;}
body.category-ollwiller #empfehlung h2.topArticleHeading {display: block;}

body.category-ollwiller .ow-categoryHeader {display: block !important;border-bottom: 2px solid #916105;margin: 6em 0 3em 0;}
body.category-ollwiller .ow-categoryHeader .ow-categoryHeaderInner {max-width: 1190px;margin: 0 auto;position: relative;height: 50px;}
body.category-ollwiller .ow-categoryHeader .ow-categoryHeaderInner span {color: #916105;position: absolute;bottom: -11px;background: #ebebe9;padding: 0 15px;display: inline-block;font-size: 2.5rem;}
/* article preview price box */
article.articlePreview .preisformat {overflow: hidden;}
article.articlePreview .uvpBox {display: flex;justify-content: end;}
article.articlePreview .uvpBox .lineThrough {color: #f33 !important;}

body.category-ollwiller .topArticleHeading,
body.category-ollwiller #lastViewBox {display: none;}
.articlePreviewSmall .preisformat {overflow: hidden;display: flex;flex-direction: row-reverse;justify-content: space-between;position: relative;}
.articlePreviewSmall .uvpBox {display: flex;justify-content: end;position: absolute;padding-right: 10px;}
.articlePreviewSmall .uvpBox .lineThrough {color: #f33 !important;}
/* article preview price box */

body.category-ollwiller .slider-wrapper {max-width: 1190px;margin: 0 auto;}
body.category-ollwiller #rubrikansicht {width: 100%;max-width: 100%;}
body.category-ollwiller #rubrikansicht .productListing,
body.category-ollwiller #rubrikansicht .listpager {max-width: 1190px;margin: 0 auto;}
body.category-ollwiller .articlePreview .priceRow, body.category-ollwiller .articlePreview .priceRow .price,
body.category-ollwiller .buttonsBox .button:nth-of-type(3n) i,
body.category-ollwiller .buttonsBox .button i:hover,
body.category-ollwiller.isDetailside .articlePriceBox .priceRow .currency,
body.category-ollwiller.isDetailside .articlePriceBox .priceRow .price,
body.category-ollwiller .articlePreviewSmall .price, 
body.category-ollwiller .articlePreviewSmall .currency,
body.category-ollwiller .pagiIcons i {color: #7f3e24 !important;}

body.category-ollwiller .ow-categoryHeader .ow-categoryHeaderInner,
body.category-ollwiller #categoriesMegaMenu ul li a,
body.category-ollwiller .articlePreview .descriptionBox h2,
body.category-ollwiller .articleDetail h1.font-17,
body.category-ollwiller .articlePreviewSmall .articlePreviewSmallDescriptionBox a,
body.category-ollwiller .topArticleHeading {font-family: 'playfair';}

body.category-ollwiller .btn-color-3 {background: #7f3e24;}
body.category-ollwiller #mengenEingabeContainer input {border: 2px solid #7f3e24;background: #d6d5d2;}
body.category-ollwiller .btn-color-5,
body.category-ollwiller .btn-color-5:hover {background: #d6d5d2;border-radius: 5px;color: #565656;}
body.category-ollwiller #tabs > .tabs {border: 1px solid #d6d5d2;background: #d6d5d2;}
body.category-ollwiller #tabs > .tabs.activeTab {background: #7f3e24;border: 1px solid #7f3e24;color: #fff;}

body.category-ollwiller .topArticleHeading span,
body.category-ollwiller .articlePreviewSmall .articlePreviewSmallDescriptionBox a,
body.category-ollwiller .articleDetail h1.font-17,
body.category-ollwiller .articlePreview .descriptionBox h2 {color: #916105;}
/****************************************************************************************************/
/* ollwiller category / activate in Javascript / body class category-ollwiller **********************/
/****************************************************************************************************/

/* livegang 02.04.2025 */
.slick-track > a {display: none !important;}
/* livegang 02.04.2025 */

.bx-wrapper {opacity: 0;}
body.bx3 .bx-viewport .bxslider {left: 20.5% !important;}
body.bx4 .bx-viewport .bxslider {left: 11% !important;}
body.bx5 .bx-viewport .bxslider {left: 0.5% !important;}

//.slick-dots { bottom: -16px !important;}
.slick-slide img {max-width: 100%;}
.slick-track {margin: 0 auto !Important;}

.btn-color-3 {background: #5fc6d2;border-radius: 5px;}
.btn-color-3:hover {background: #62a5b7;}

.btn-color-5 {background: #e8ecf0;border-radius: 5px;color: #666;}
.btn-color-5:hover {background: #e0e4e9;}

.gratisHighlight {color: #5FC6D2;font-weight: 600;font-size: 20px;text-align: center;display: block;}
.detailansicht .gratisHighlight {text-align: left;}
.articlePreview .gratisHighlight {text-align: left;font-size: 25px;}

.btn-color-7 {background: #5FC6D2;}
.btn-color-7:hover {background: #52b8c4;}

.box-1 {padding: 0;border-width: 0;}

.gratis {color:  #375677;font-weight: 600;text-transform: uppercase;font-size: 15px;font-family: 'AvenirMedium';font-style: normal;}

.defaultBox img {max-width: 100%;height: auto;}
.defaultBox table tr td {padding: 0 5px;}

.checkNumberAlert, .checkNumberAlert2 {color: #f00;position: absolute;font-size: 12px;border: 1px solid #dadadd;padding: 5px;border-radius: 5px;background: #fff;bottom: -61px;z-index: 1000;display: none;}
.checkNumberAlert2 {bottom: -77px;}
.checkNumberError {background: #ccc !important;}
.importantRed {background-color: #ffd2ce !important;border: 1px solid #b01204 !important;}

.color-10 {color: #375677;}
.color-3 {color: #666;}

.underline {text-decoration: underline;}

.fancybox-margin {margin-right: auto !important;}

.lineThrough {text-decoration: line-through;color: #a0a0a0 !important;font-weight: 400 !important;}
.vipBadge {font-size: 21px;font-weight: 600;background: #fff;color: #5FC6D2;border: 1px solid #5FC6D2;border-radius: 5px;padding: 0;position: absolute;left: 10px;top: 10px;height: 36px;padding-right: 8px;}
.detailansicht .vipBadge {top: auto;display: inline-block;margin-bottom: 15px;overflow: hidden;left: 15px;position: relative;}
.vipBadge a {color: #5FC6D2;}
.vipBadge i {color: #fff;background: #5FC6D2;padding: 6px;line-height: 34px;}
.pulse {animation-name: pulse_animation;animation-duration: 2500ms;transform-origin:70% 70%;animation-iteration-count: infinite;animation-timing-function: linear;}
@keyframes pulse_animation {
    0% {transform: scale(1);}
    10% {transform: scale(1.10);}
    30% {transform: scale(1);}
    40% {transform: scale(1.05);}
    50% {transform: scale(1);}
    60% {transform: scale(1.10);}
    70% {transform: scale(1);}
    80% {transform: scale(1.05);}
    100% {transform: scale(1);}
}
.fancybox-close {top: 0 !important;right: -36px !important;}

/*JQUERY POPUP*/
.ui-dialog {box-shadow: none !important;}
.ui-widget-header {background: #375677 !important;border: 0px none #aaa !important;}

input[type="text"].rot,
input[type="email"].rot, 
input[type="password"].rot,
input[type="number"].rot,
input[type="radio"].rot,
select.rot {background-color: #ffd2ce; border: 1px solid #b01204;}

input[type="text"].gruen,
input[type="email"].gruen, 
input[type="password"].gruen,
input[type="number"].gruen,
input[type="radio"].gruen,
select.gruen {background-color: #eaf7c6;border-color: #709212;}

.bg-color-7, .bg-color-8 {background: #375677;}
.bg-color-10 {background: #5FC6D2;}

.btn-color-2 {background: #5fc6d2;border-radius: 5px;}
.btn-color-2:hover {background: #62A5B7;}

.addMenu > ul > li > a {padding: 17px;text-decoration: none;height: 47px;font-weight: 300;}
.addMenu > ul > li > a:hover {color: #666;}
.addMenu > ul > li {float: right;}
.addMenu > ul > li > a > i{font-weight: 300;margin-left: 8px;}

input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="radio"], select, textarea {
  box-shadow: none;
  border-width: 0;
  padding: 8px 10px;
  width: 100%;
  border-radius: 5px;
  background: #f6f7f8;
  font-family: 'AvenirMedium';
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  text-transform: none;
}

.hidden {display: none;}

/*FANCBOX*/
.fancybox-skin {padding: 15px !important;border-radius: 0 !important;box-shadow: none !important;background: #fff !important;}
.fancybox-skin body {margin: 0 !important;}

#articleQuestion input[type="text"], 
#articleQuestion input[type="email"], 
#articleQuestion input[type="password"], 
#articleQuestion input[type="number"], 
#articleQuestion input[type="radio"], 
#articleQuestion select, 
#articleQuestion textarea {background: #f6f7f8;}

/*ZUSATZSEITEN*/
.defaultBox {padding: 0 15px !important;}

.left {width: 0;display: none;}

/*TOP ZUSATZMENU*/
.addMenu ul ul {position: absolute;left: -9999px;border: 1px solid #dadadd;background: #fff;border-radius: 5px;}
.addMenu ul ul li a {border-bottom: 1px solid #fff;color: #666;}
.addMenu ul ul li a:hover {color: #000;}
.addMenu > ul > li:hover > a {color: #666;}
.addMenu > ul > li > ul::after {
    background: #fff;
    border-color: #dadae5;
    border-style: solid;
    border-width: 0 0 1px 1px;
    content: "";
    display: block;
    height: 0.5rem;
    position: absolute;
    left: 2.8rem;
    top: -0.3125rem;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    width: 0.5rem;
}

/*KASSENBEREICH*/
.stepNext {text-transform: uppercase;font-weight: 600;font-size: 16px;}
.backToShopping .button {background: #E0E4E9;border-radius: 5px;color: #666;font-size: 15px;text-transform: uppercase;padding: 10px;}
.backToShopping .button:hover {background: #E8ECF0;}

/*DATEPICKER*/
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {width: 100%;}
.ui-datepicker .ui-datepicker-title select {margin: 3px 0px;}
.ui-datepicker .ui-datepicker-title {margin: 0 1.3em;}

.articleLeftBox .ratingPicture {background: rgba(255,255,255, 0.9);width: 100%;position: relative !important;}

#kampagnen .date .ende {position: absolute;color: #fff;text-transform: uppercase;padding: 0 6px;background: #FDC201;border-radius: 5px;top: 4px;left: 4px;}
.text_free {text-transform: uppercase;}

/*.isJahreskarte #tabs, .isJahreskarte #mobileTabs {display: none;}*/

/*Megamenü*/
#categoriesMegaMenu .themenweltenMegaMenu .themenweltenItem img {max-height: 142px;height: 142px;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.ui-widget.ui-widget-content {z-index: 20016!important;}

/*Cookie*/
/*#onetrust-consent-sdk #onetrust-pc-sdk, #onetrust-consent-sdk #search-container, #onetrust-consent-sdk #onetrust-pc-sdk .ot-switch.ot-toggle, #onetrust-consent-sdk #onetrust-pc-sdk group-toggle .checkbox, #onetrust-consent-sdk #onetrust-pc-sdk #pc-title:after {
  background-color: #ffffff !important;
}
#onetrust-pc-sdk #ot-content {
  position: absolute !important;
  overflow-y: scroll !important;
  padding-left: 0px !important;
  padding-right: 15px !important;
  top: 20px !important;
  bottom: 20px !important;
  margin: 0 3px 0 25px !important;
  width: calc(100% - 55px) !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler), #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
  color: #000 !important;
  border-color: #000 !important;
  background-color: #f4f4f4 !important;
  font-weight: 300;
}
#onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h5, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list-container .vendor-options p, #onetrust-consent-sdk #onetrust-pc-sdk #pc-policy-text, #onetrust-consent-sdk #onetrust-pc-sdk #pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-sel-all-hdr span, #onetrust-consent-sdk #onetrust-pc-sdk #hosts-list-container .vendor-host, #onetrust-consent-sdk #onetrust-pc-sdk #ot-filter-modal #modal-header, #onetrust-consent-sdk #onetrust-pc-sdk .ot-checkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #select-all-container p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #vendors-list-title, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list .back-btn-handler p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list .vendor-title, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #vendors-list-container .consent-category, #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-inactive-leg-btn, #onetrust-consent-sdk #onetrust-pc-sdk .ot-label-status, #onetrust-consent-sdk #onetrust-pc-sdk .ot-chkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler {
  color: #7E8389 !important;
}
#onetrust-pc-sdk #cookie-preferences .ot-always-active {
    color: #7e8390 !important;
    font-weight: 300 !important;
}
#onetrust-consent-sdk #onetrust-banner-sdk {
    background-color: #355779 !important;
}
#onetrust-consent-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler {
    background-color: #5DC7D2 !important;
    border-color: #5DC7D2 !important;
    color: #FFFFFF !important;
}
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link {
    border-color: #396f9f !important;
    background-color: #355779 !important;
    color: #5DC7D2 !important;
    text-transform: uppercase !important;
}*/

/*Cookie*/
#onetrust-consent-sdk #onetrust-pc-sdk, #onetrust-consent-sdk #search-container, #onetrust-consent-sdk #onetrust-pc-sdk .ot-switch.ot-toggle, #onetrust-consent-sdk #onetrust-pc-sdk group-toggle .checkbox, #onetrust-consent-sdk #onetrust-pc-sdk #pc-title:after {
  /*background-color: #ffffff !important;*/
  background-color: #244369 !important;
  color: #FFFFFF !important;
  box-shadow: 0 0 18px rgba(0,0,0,.2);
}
#onetrust-pc-sdk #ot-content {
  position: absolute !important;
  overflow-y: scroll !important;
  padding-left: 0px !important;
  padding-right: 15px !important;
  top: 20px !important;
  bottom: 20px !important;
  margin: 0 3px 0 25px !important;
  width: calc(100% - 55px) !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler), #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
  /*color: #000 !important;*/
  /*border-color: #000 !important;*/
  /*background-color: #f4f4f4 !important;*/
  /*font-weight: 300;*/
}
#accept-recommended-btn-handler:hover {
  background-color: #e4e4e4 !inportant;
}
#onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h5, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list-container .vendor-options p, #onetrust-consent-sdk #onetrust-pc-sdk #pc-policy-text, #onetrust-consent-sdk #onetrust-pc-sdk #pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-sel-all-hdr span, #onetrust-consent-sdk #onetrust-pc-sdk #hosts-list-container .vendor-host, #onetrust-consent-sdk #onetrust-pc-sdk #ot-filter-modal #modal-header, #onetrust-consent-sdk #onetrust-pc-sdk .ot-checkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #select-all-container p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #vendors-list-title, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list .back-btn-handler p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list .vendor-title, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #vendors-list-container .consent-category, #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-inactive-leg-btn, #onetrust-consent-sdk #onetrust-pc-sdk .ot-label-status, #onetrust-consent-sdk #onetrust-pc-sdk .ot-chkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler {
  /*color: #7E8389 !important;*/
}
#onetrust-pc-sdk #cookie-preferences .ot-always-active {
    /*color: #7e8390 !important;*/
    /*font-weight: 300 !important;*/
}
#onetrust-consent-sdk #onetrust-banner-sdk {
    background-color: #244369 !important;
}
#onetrust-consent-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler {
    background-color: #5DC7D2 !important;
    border-color: #5DC7D2 !important;
    color: #FFFFFF !important;
}
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link {
    border-color: #396f9f !important;
    background-color: #244369 !important;
    color: #5DC7D2 !important;
    text-transform: uppercase !important;
}
.cs-cookie-tool-title {
  font-size: 1.5em;
  font-weight: 400;
  color: rgb(126, 131, 137);
  margin-bottom: 0;
}
#onetrust-pc-sdk .ot-checkbox label::before {
  background-color: #ffffff;
}
#onetrust-pc-sdk #ot-pc-content {margin: 1px 3px 0 15px !important;}
#onetrust-pc-sdk .ot-pc-footer {margin: 0px 3px 0 15px !important;}
#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler), #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
    background-color: #5DC7D2 !important;
    border-color: #5DC7D2 !important;
    color: #FFFFFF;
}
body #onetrust-pc-sdk .ot-cat-grp .ot-always-active {
    color: #5DC7D2 !important;
}
body #onetrust-pc-sdk .ot-plus-minus span {
    background: #5DC7D2 !important;
}
body #onetrust-pc-sdk .ot-switch-nob::before {
    bottom: -5px !important;
    background-color: #fff !important;
    border: 3px solid #5DC7D2 !important;
}
body #onetrust-pc-sdk .ot-tgl input:checked + .ot-switch .ot-switch-nob::before {
    bottom: -5px !important;
    background-color: #5DC7D2 !important;
    border: 3px solid #5DC7D2 !important;
}
.ui-widget-content {z-index: 20016 !important;}



/*liveshopping kalender*/
/* ----------- LIVESHOPPING CALENDAR -------------------------------------------------------------*/
.ep-liveshoppingCalenderArticle {
	perspective: 1000px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	min-height: 395px;width: 100%;
	position:relative;
	display:block;
}

.ep-liveshoppingCalenderArticle .imageContainer {
	transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	-ms-transition: 0.5s ease-out;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	/* content backface is visible so that static content still appears */
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-o-backface-visibility: visible;
	-ms-backface-visibility: visible;
	position:relative;
	width: 100%;
	height: 100%;
	
}
.ep-liveshoppingCalenderArticle.applyflip .imageContainer {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}

.ep-liveshoppingCalenderArticle .imageContainer .imageCover, .ep-liveshoppingCalenderArticle .imageContainer .imageContent {
	/* Backface visibility works great for all but IE. As such, we mark the backface visible in IE and manage visibility ourselves */
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.ep-liveshoppingCalenderArticle .imageContainer .imageCover, .ep-liveshoppingCalenderArticle.applyflip .imageContainer .imageCover {
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
}

.ep-liveshoppingCalenderArticle .imageContainer .imageContent, .ep-liveshoppingCalenderArticle.applyflip .imageContainer .imageContent {
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
}

.ep-liveshoppingCalenderArticle .imageContainer .imageCover, .ep-liveshoppingCalenderArticle.applyflip .imageContainer .imageContent {
	/* IE Hack. Halfway through the card flip, set visibility. Keep other browsers visible throughout the card flip. */
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: visible;
}
.ep-liveshoppingCalenderArticle.applyflip .imageContainer .imageCover, .ep-liveshoppingCalenderArticle .imageContainer .imageContent {
	/* IE Hack. Halfway through the card flip, set visibility. Keep other browsers visible throughout the card flip. */
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: hidden;
}

.ep-liveshoppingCalenderArticle .imageContainer .imageCover {position: relative;}

@keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-webkit-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-moz-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-o-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-ms-keyframes donothing { 0% { } 100% { } }
/* -----------------------------------------------------------------------------------------------*/